Almirah.Doc - Feature #159

Grid Table
10/28/2024 05:52 PM - Oleksandr lvanov

Status: Closed Start date: 10/28/2024
Priority: Normal Due date:

Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.2.8 Spent time: 3:00 hours
Description

It would be good to support Grid Tables like the following on
Subtasks:
CodeTask # 160: Grid Table

Closed

History

#1 - 10/28/2024 05:53 PM - Oleksandr lvanov
- Subtask #160 added

#2 - 10/28/2024 06:07 PM - Oleksandr lvanov

- Status changed from New to Closed

Alimrah gem version 0.2.8 successfully released

04/26/2025
